<?php
function tusi_widgets_init_footer() {
	register_sidebar( array(
		'name'          => esc_html__( 'Blog Sidebar', 'tusi' ),
		'description'   => esc_html__( 'Appears on Blog sidebar', 'tusi' ),
		'id'            => 'sidebar-1',
		'before_widget' => '<div id="%1$s" class="blog-widget %2$s">',		
		'before_title'  => '<h3 class="widget-title section-title title-left-border">',
		'after_title'   => '</h3><div class="widget-content">',
		'after_widget'  => '</div></div>',
	) );
    register_sidebar( array(
        'name'          => __( 'Footer Widget', 'tusi' ),
        'description'   => __( 'Appears on footer', 'tusi' ),
        'id'            => 'footer-widget',
        'before_widget' => '<div class="col-md-3"><div id="%1$s" class="footer-widget %2$s">',
        'after_widget'  => '</div></div></div>',
        'before_title'  => '<h3 class="widget-title">',
        'after_title'   => '</h3><div class="widget-content">',
    ) );
}
add_action( 'widgets_init', 'tusi_widgets_init_footer' );
?>