<!-- Nav Bar Start -->
<div class="header-nav-bar">
  <div class="container">
    <div class="row">
        <div class="col-md-3">
            <div class="site-branding">
                <?php if(has_custom_logo()){ ?>
                  <?php the_custom_logo(); ?>
                <?php }else{ ?>
                  <?php if (display_header_text()==true){?>
                  <h1><a style="color: #<?php header_textcolor(); ?>" href="<?php echo esc_url( home_url( '/') ); ?>"><?php bloginfo('name'); ?></a></h1>
                  <p><?php bloginfo('description'); ?></p>
                  <?php } ?>
                <?php } ?>
            </div>
        </div>
        <div class="col-md-9">
            <!-- Header Primary Menu Start -->
            <nav class="primary-menu">
                <div class="navbar-header">
                  <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                    <span class="sr-only"><?php __( 'Toggle navigation', 'tusi' ); ?></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                  </button>
                </div>
                <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                    <?php
                      wp_nav_menu( array(
                      'theme_location' => 'primary',
                      'container' => '',
                      'menu_class' => 'nav navbar-nav pull-right',
                      ) );
                    ?>
                </div>
            </nav>
            <!-- Header Primary Menu End -->
            <!-- Header Search Bar Start -->
            <div class="header-search-bar">
                <button id="search-form-opener" data-toggle="dropdown" class="dropdown-toggle"><i class="fa fa-search"></i></button>
                <div id="header-search-form" class="dropdown-menu">
                  <?php get_search_form(); ?>
                </div>
            </div>
            <!-- Header Search Bar End -->
        </div>
    </div>
  </div>
</div>
<!-- Nav Bar End -->