<?php 
    $tusi_facebook   = get_theme_mod('tusi_fb');
    $tusi_twitter    = get_theme_mod('tusi_twitter');
    $tusi_linkedin   = get_theme_mod('tusi_in');
    $tusi_googleplus = get_theme_mod('tusi_glplus');
?>
<?php 
    $tusi_phone = get_theme_mod('tusi_phone');
    $tusi_email = get_theme_mod('tusi_email'); 
?>
<?php if($tusi_phone || $tusi_email || $tusi_facebook || $tusi_twitter || $tusi_linkedin || $tusi_googleplus){ ?>
<!-- Top Bar Start -->
<div class="header-top-bar clearfix">
    <div class="container">
      <?php if($tusi_phone || $tusi_email){ ?>
        <div class="pull-left header-contact-info">
            <ul class="list-inline">
              
              <?php if($tusi_phone){?>
                <li><i class="fa fa-phone"></i> <?php echo esc_html($tusi_phone);?></li>
              <?php } ?>
              
              <?php if($tusi_email){?>
                <li><i class="fa fa-envelope"></i> <?php echo esc_html($tusi_email);?></li>
              <?php } ?>
            </ul>
        </div>
      <?php } ?>
        <div class="pull-right header-social-links">
            <ul class="list-inline">
                <?php if($tusi_facebook){?>
                  <li><a title="<?php esc_attr_e('Facebook','tusi'); ?>" target="_blank" href="<?php echo esc_url($tusi_facebook); ?>"><i class="fa fa-facebook"></i></a></li>
                <?php }?>
                <?php if($tusi_twitter){?>
                  <li><a title="<?php esc_attr_e('twitter','tusi'); ?>" class="fa fa-twitter" target="_blank" href="<?php echo esc_url($tusi_twitter); ?>"></a></li>
                <?php }?>
                <?php if($tusi_linkedin){?>
                  <li><a title="<?php esc_attr_e('linkedin','tusi'); ?>" target="_blank" href="<?php echo esc_url($tusi_linkedin); ?>"><i class="fa fa-linkedin"></i></a></li>
                <?php }?>
                <?php if($tusi_googleplus){?>
                  <li><a title="<?php esc_attr_e('googleplus','tusi'); ?>" target="_blank" href="<?php echo esc_url($tusi_googleplus); ?>"><i class="fa fa-google-plus"></i></a></li>
                <?php }?>
            </ul>
        </div>

    </div>
</div>
<!-- Top Bar End -->
<?php } ?>