 <?php
/**
 * @package tusi
 */
?>
<div id="post-<?php the_ID(); ?>" <?php post_class('single-blog-box'); ?>>
    
     <?php if (has_post_thumbnail() ){ ?>
		<div class="blog-thumbnail">
        <a href="<?php the_permalink(); ?>"><?php the_post_thumbnail('large'); ?></a>
		</div>
	<?php }  ?> 

<?php

    $content_warp_class = "";
    if( !has_post_thumbnail() ){
        $content_warp_class .= ' no-thumbnail';
    }

    if( 'post' != get_post_type() ){
        $content_warp_class .= ' left-padding-zero';
    }

?>

    <div class="blog-excerpt <?php echo $content_warp_class; ?>">           
        <h3><a href="<?php the_permalink(); ?>" rel="bookmark"><?php the_title(); ?></a></h3>
        <?php if ( 'post' == get_post_type() ) : ?>
            <div class="postmeta blog-meta">
                <div class="post-date blog-date"><?php echo get_the_date('d'); ?><br><?php echo get_the_date('M'); ?><span class="post-year"><?php echo get_the_date('Y'); ?></span></div>
                <div class="post-author"><a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ) ?>"><i class="fa fa-user"></i> <?php echo get_the_author(); ?></a></div>
                <div class="post-comment"><a href="<?php comments_link(); ?>"><i class="fa fa-comments"></i> <?php comments_number(); ?></a></div>                                  
            </div>
        <?php endif; ?>
        <?php if ( is_search() || !is_single() ) : ?>
        <div class="entry-summary">
            <?php the_excerpt(); ?>
            <a class="theme-btn btn-small" href="<?php the_permalink(); ?>"><?php esc_html_e('Read More','tusi'); ?></a>
        </div><!-- .entry-summary -->
        <?php else : ?>
        <div class="entry-content">
            <?php the_content( esc_html_e( 'Continue reading <span class="meta-nav">&rarr;</span>', 'tusi' ) ); ?>
            <?php
                wp_link_pages( array(
                    'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'tusi' ),
                    'after'  => '</div>',
                ) );
            ?>
        </div>
        <?php endif; ?>
    </div>
</div>