<?php 
 if ( ! function_exists( 'tusi_setup' ) ) :
function tusi_setup() {   
	add_theme_support( 'automatic-feed-links' );
	add_theme_support('woocommerce');
	add_theme_support( 'post-thumbnails' );
	add_theme_support( 'title-tag' );
	add_theme_support( 'align-wide' );
	add_theme_support( 'responsive-embeds' );
	add_theme_support( 'gutenberg', array(
	   'colors' => array(
	        '#079a80',
	        '#10252e',
	        '#848484',
	        '#222222',
	    ),
	) );
	

	// Add theme support for Custom Logo.
	add_theme_support( 'custom-logo', array(
		'width'       => 250,
		'height'      => 43,
		'flex-width'  => true,
	) );
	register_nav_menus( array(
		'primary' => esc_html__( 'Primary Menu', 'tusi' ),
	) );

	add_theme_support( 'custom-background', array(
		'default-color' => 'ffffff'
	) );
	

	$defaults = array(
		'width'                  => 1400,
		'height'                 => 500,
		'uploads'                => true,
		'default-text-color'	 => '079a80'	
	);
	add_theme_support( 'custom-header', $defaults );
} 
endif; // tusi_setup
add_action( 'after_setup_theme', 'tusi_setup' );
?>